@charset "utf-8";
/* CSS Document */

/* html,bodyタグの設定 */
html, body{
	margin: 0;	/* 余白の削除 */
	padding: 0;	/* 余白の削除 */
	height: 100%;	/* 縦の高さを100% */
	width: 100%;	/* 横の幅を100% */
	margin:0 auto;
}
/* 全体を囲う大枠 */
div#contents {
	position: relative;		/* フッター部の配置用に定義 */
	min-height: 100%;
	background-image: url(../images/bg.png);
	background-repeat: repeat-y;
	margin: 0 auto;
	width:900px;
}

div#header {  
	height:50px;           
	width:900px;            
}



div#main{  
	width: 100%;
	margin-top:50px;    
	padding-bottom: 200px;   /* フッターの高さの分余白を取る */
}

div#main_comp{  
	width: 100%;
	margin-top:50px;    
	padding-bottom: 150px;   /* フッターの高さの分余白を取る */
}

div#footer{
	width:98%;               
	height: 20px;            
	position: absolute;       /* 絶対位置指定することを定義 */
	bottom: 0px;              /* 絶対位置指定(左0px,下0px) */
	padding: 10px 0;
	text-align:right;
	font-size:10px;     
}

div#navi {
	width:100%;
	height:40px;
}


div#top_img {
	text-align:right;
	width:250px;
	margin-top:30px;
	margin-right:50px;
	float:left;
}

div#menu {
	width: 900px;
	height: 40px;
	line-height: 40px;
	margin: 0 auto;
	text-align: center;
}

div#menu_comp {
	width: 750px;
	height: 40px;
	line-height: 40px;
	margin: 0 auto;
	text-align: center;
}


#menu ul {
	margin: 0 auto;
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu_comp ul {
	margin: 0 auto;
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	height: 40px;
	display: inline;
	margin-top:50px;
	float: left;
}

#menu_comp li {
	height: 40px;
	display: inline;
	margin-top:50px;
	float: left;
}

#menu li a {
	height: 40px;
	display: block;
	text-decoration: none;
	width: 100px;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	color:#333;
	transition-property: all;
	transition: 0.4s linear;
}

#menu_comp li a {
	height: 40px;
	display: block;
	text-decoration: none;
	width: 150px;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	color:#333;
	transition-property: all;
	transition: 0.4s linear;
}

#menu li a:hover {
	height: 40px;
	background-color: #9F9FA0;
	color: #fff;
	font-weight: bold;
}

#menu_comp li a:hover {
	height: 40px;
	background-color: #9F9FA0;
	color: #fff;
	font-weight: bold;
}

.over {
	height: 40px;
	background-color: #CCC;
	font-weight: bold;
	color: #fff;
}

.clear{
	clear:both;
}

div#bra_wrap {
	width:800px;
	height:200px;
	margin: 0 auto;
}

.bra01 {
	width:250px;
	height:200px;
	vertical-align: middle;
	display:table-cell;
}

.bra02 {
	width:250px;
	height:200px;
	display:table-cell;
	vertical-align: middle;
	margin: 0 auto;
}

.bra03 {
	margin-top:30px;
	width:500px;
	height:200px;
	float:right;
}

.bra_txt {
	width:300px;
	height:200px;
	display: table-cell;
	vertical-align: middle;
	line-height:20px;
	font-size:12px;
}

div#bra_img_wrap01 {
	width:600px;
	height:200px;
	margin: 0 auto;
}

div#bra_img_wrap02 {
	width:750px;
	height:200px;
	margin: 0 auto;
}

.bra_img_l {
	margin-top:30px;
	width:250px;
	height:200px;
	float:left;	
}
.bra_img_r {
	margin-top:30px;
	width:250px;
	height:200px;
	float:right;	
}

div#comp_wrap {
	width:600px;
	margin: 0 auto;
}

div#comp01{
	text-align:center;
	width:600px;
	height:150px;
}

div#comp02{
	width:600px;
}

.comp_img {
	width:600px;
	margin-top:15px;
	margin-bottom:15px;
}

.cont_txt {
	background-color:#EEEFEF;
	width:700px;
	height:80px;
	margin: 0 auto;
	padding-top:30px;
	padding-left:20px;
	line-height:25px;
	font-size:14px;
}

.cont_img {
	text-align:center;
	width:600px;
	height:50px;
	padding-top:30px;
	margin: 0 auto;
}

dl{
	line-height:25px;
	margin-top:15px;
	width:580px;
	font-size:12px;
}
dt{
	width:120px;
	float:left;
}	